﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.852
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BusTravel", "BusTravel\BusTravel.csproj", "{4E3B45BD-9A19-4928-AF8D-82C0F465C691}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Data", "Data\Data.csproj", "{3CA518B8-F6EA-43CF-8D4B-61FF83CCBA47}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RutaBussiness", "RutaBussiness\RutaBussiness.csproj", "{7A4CCE0E-06DF-4D5D-81F8-B278F1CF1EC3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Test", "UnitTestProject1\Test.csproj", "{2238503F-026F-4FCF-9FB0-AC2001F353A8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4E3B45BD-9A19-4928-AF8D-82C0F465C691}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4E3B45BD-9A19-4928-AF8D-82C0F465C691}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4E3B45BD-9A19-4928-AF8D-82C0F465C691}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4E3B45BD-9A19-4928-AF8D-82C0F465C691}.Release|Any CPU.Build.0 = Release|Any CPU
		{3CA518B8-F6EA-43CF-8D4B-61FF83CCBA47}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3CA518B8-F6EA-43CF-8D4B-61FF83CCBA47}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3CA518B8-F6EA-43CF-8D4B-61FF83CCBA47}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3CA518B8-F6EA-43CF-8D4B-61FF83CCBA47}.Release|Any CPU.Build.0 = Release|Any CPU
		{7A4CCE0E-06DF-4D5D-81F8-B278F1CF1EC3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7A4CCE0E-06DF-4D5D-81F8-B278F1CF1EC3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7A4CCE0E-06DF-4D5D-81F8-B278F1CF1EC3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7A4CCE0E-06DF-4D5D-81F8-B278F1CF1EC3}.Release|Any CPU.Build.0 = Release|Any CPU
		{2238503F-026F-4FCF-9FB0-AC2001F353A8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2238503F-026F-4FCF-9FB0-AC2001F353A8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2238503F-026F-4FCF-9FB0-AC2001F353A8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2238503F-026F-4FCF-9FB0-AC2001F353A8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FF2C7D18-5E93-43E3-A6EB-C4E104ABAA74}
	EndGlobalSection
EndGlobal
